@charset "UTF-8";h1,h2,h3,h4,h5,h6,pre,code{font-size:1em}
h1,h2,h3,h4,h5,h6,pre,form,body,html,p,fieldset,input{margin:0;padding:0}
body{line-height:1}
html,img{border:0}
blockquote{padding:0}
html,body{width:100%;height:100%}
ul,ol{margin:0;padding:0 0 0 30px}
:focus{outline:0}
.default-font{font-size:13px;line-height:130%;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#737373;background-image:url('../images/bg.gif');background-repeat:repeat}
.heading-1 h1{font-size:20px;line-height:130%;font-family:Georgia,Times,"Times New Roman",serif;color:#5a5a5a;margin-bottom:5px}
.heading-2 h2{font-size:16px;line-height:1.1;font-family:Georgia,Times,"Times New Roman",serif;color:#5a5a5a}
.heading-3 h3{font-size:14px;line-height:130%;font-family:Georgia,Times,"Times New Roman",serif;color:#5a5a5a;margin-top:10px;margin-bottom:10px}
.footer-copyright-text{font-size:12px;line-height:60px;color:#c8c8c8;background-color:#1a1919;border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;border-left:1px solid #e1e1e1;padding-left:30px}
.container-background{background-color:#fff;border-top:8px solid #2daebf;border-right:1px solid #e1e1e1;border-left:1px solid #e1e1e1}
.separator{font-size:0;line-height:0;background-color:#e1e1e1}
.footer-area-bg{background-color:#242322}
.logo{font-weight:bold;font-size:28px;line-height:1.5;font-family:Georgia,Times,"Times New Roman",serif;color:#5a5a5a;padding:10px}
.main-text{border:1px solid #e1e1e1;padding:20px 265px 20px 20px}
.button-1-normal a{font-weight:bold;font-size:18px;line-height:50px;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#fff;text-align:center;text-decoration:none;background-color:#73cfdc;background-image:linear-gradient(to bottom,#76d0dd 0,#34b1c2 100%);border:1px solid #279aab;border-radius:5px;margin-top:-25px;display:block;width:200px;height:50px;position:absolute;top:50%;right:10px}
.button-1-hover a:hover{background-image:linear-gradient(to top,#76d0dd 0,#34b1c2 100%)}
.text-img img{display:inline-block}
.button-2-normal a{font-weight:bold;font-size:12px;line-height:30px;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#fff;text-align:center;text-decoration:none;background-color:#6eccda;background-image:linear-gradient(to bottom,#76d0dd 0,#34b1c2 100%);border:1px solid #279cad;border-radius:5px;padding:0;margin-top:20px;display:inline-block;width:100px;height:30px}
.button-2-hover a:hover{background-color:#3eb6c6;background-image:linear-gradient(to bottom,#35b2c2 0,#86d5e1 100%)}
.footer-text{font-size:12px;color:#c8c8c8}
.heading-4 h4{font-size:16px;font-family:Georgia,Times,"Times New Roman",serif;color:#fff;padding-bottom:20px}
.footer-list ul{padding:0;margin:0;list-style-type:none}
.footer-list-item li{border-bottom:1px solid #43413f;padding-bottom:5px;margin-top:5px}
.footer-link a:link,.footer-link a:visited,.footer-link a:active{font-size:12px;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#c8c8c8;text-decoration:none}
.footer-link-hover a:hover{color:#2daebf}
.form-text-field{font-size:12px;line-height:24px;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#fff;background-color:#262626;border:1px solid #43413f;padding-right:2px;padding-left:2px}
.padding-10{padding:10px}
.padding-20{padding:20px}
.footer-title{font-size:16px;font-family:Georgia,Times,"Times New Roman",serif;color:#fff;padding-bottom:20px}
.footer-area-borders{border-right:1px solid #e1e1e1;border-left:1px solid #e1e1e1}
.align-image-to-text{margin-right:5px;display:inline-block;vertical-align:text-bottom}
.top-border{border-top:8px solid #2daebf}
.white-bg{background-color:#fff}
.text-inline-img img{display:inline-block}
.paragraph-top-border p{border-top:1px solid #e1e1e1;padding-top:10px;margin-top:10px}
.center-image-on-a-line img{margin-right:5px;display:inline-block;vertical-align:middle}
.img-link img{border:1px solid #dadada;padding:3px;display:inline-block}
.img-link-hover img:hover{border:4px solid #2ba5b5;padding:0}
.tt1-text-h3 h3{font-weight:bold;font-size:20px;line-height:1.3;font-family:Georgia,Times,"Times New Roman",serif;color:#333;margin-bottom:10px}
.tt1-text-paragraph p{font-weight:normal;font-size:14px;line-height:1.5625;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#333;margin-bottom:10px}
.tt1-paddings{padding:10px}
.tt1-button a{font-weight:bold;font-size:16px;line-height:1.35;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#fff;text-decoration:none;background-color:#03a9f4;border:1px solid #03a9f4;padding:10px 20px 10px 20px;display:inline-block;transition:all .3s ease 0}
.tt1-button-hover a:hover{color:#03a9f4;background-color:#fff}
.nbstyle1,.nbstyle1 *{margin:0;padding:0;list-style:none}
.nbstyle1{line-height:1.0}
.nbstyle1 ul{position:absolute;display:none;top:100%;width:200px}
.nbstyle1 ul li{width:100%}
.nbstyle1 li{position:relative}
.nbstyle1>li{float:left}
.nbstyle1 a{display:block;position:relative;text-decoration:none}
.nbstyle1 li:hover ul,.nbstyle1 li.sfHover ul{left:0;top:40px;z-index:99}
.nbstyle1 li:hover>ul,.nbstyle1 li.sfHover>ul{display:block}
.nbstyle1 li:hover li>ul,.nbstyle1 li.sfHover li>ul{left:200px;top:0}
ul.nbstyle1{width:100%}
.nbstyle1{float:left}
.nbstyle1 li ul a{display:block;border-top:1px solid #b3cb25;border-right:1px solid #b3cb25;border-left:1px solid #b3cb25;height:30px;line-height:30px;padding-left:20px;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;font-size:12px;font-weight:normal;text-decoration:none;color:#2d2d2d;background-color:#fff}
.nbstyle1 li ul a.sub-last{display:block;border-bottom:1px solid #b3cb25}
.nbstyle1 li ul a:hover,.nbstyle1 li ul li:hover>a{outline:0;background-color:#b3cb25}
.nbstyle1 ul span.sf-sub-indicator{position:absolute;display:block;right:.75em;top:50%;width:8px;height:13px;margin-top:-6.5px;text-indent:-999em;overflow:hidden}
.nbstyle1 ul span.sf-sub-indicator{background-image:url('../images/right-arrow.png');background-repeat:no-repeat}
.nbstyle1.sf-shadow ul{box-shadow:3px 4px 3px rgba(0,0,0,0.4)}
.nbstyle1.navmbtn{display:none}
div#nbstyle1preload1{background-image:url('../images/nb-hover.png');background-repeat:no-repeat;background-position:-9999px -9999px}
.hidethis{display:none}
.iframe-no-border{border:0}